/*
*  Copyright (c) KylinSoft Co., Ltd. [Year].All rights reserved.
*  yhkylin-backup-tools is licensed under GPL-2+
*  See LICENSE file for more details.
*/

#include "mylineedit.h"

MyLineEdit::MyLineEdit(QWidget *parent /*= nullptr*/) :
    QLineEdit(parent)
{}

MyLineEdit::~MyLineEdit()
{}


